[arch-commits] Commit in gedit/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jul 18 18:03:04 EDT 2008


    Date: Friday, July 18, 2008 @ 18:03:04
  Author: jgc
Revision: 5599

Fix libexecdir again

Modified:
  gedit/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-18 22:01:36 UTC (rev 5598)
+++ PKGBUILD	2008-07-18 22:03:04 UTC (rev 5599)
@@ -19,7 +19,7 @@
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --sysconfdir=/etc --localstatedir=/var \
-              --libexecdir=/usr/lib/gedit --disable-scrollkeeper || return 1
+              --libexecdir=/usr/lib --disable-scrollkeeper || return 1
   make || return 1
   make -j1 GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
  





More information about the arch-commits mailing list